.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570720,0.570747,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570720,0.570747,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570720,0.570747,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.570747,0.570747,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570747,0.570747,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570747,0.570747,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.403000px;}
.ls2{letter-spacing:-0.001800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.072400px;}
.ws2{word-spacing:-0.003600px;}
.ws3{word-spacing:-0.001800px;}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-627.611600px;}
._e{margin-left:-523.656000px;}
._c{margin-left:-499.576000px;}
._3{margin-left:-495.051000px;}
._4{margin-left:-466.761000px;}
._2{margin-left:-429.861000px;}
._6{margin-left:-264.000000px;}
._8{margin-left:-240.000000px;}
._a{margin-left:-6.217200px;}
._9{margin-left:-4.024800px;}
._d{margin-left:-2.601200px;}
._1{margin-left:-1.506000px;}
._5{width:2.388000px;}
._0{width:3.600000px;}
._7{width:1610.328000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(34,118,197);}
.fc4{color:rgb(61,117,177);}
.fc3{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:8.336000px;}
.fsa{font-size:18.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:38.400000px;}
.fs9{font-size:62.874800px;}
.fs1{font-size:81.000000px;}
.fs0{font-size:180.000000px;}
.y0{bottom:15.980922px;}
.yd{bottom:17.122416px;}
.yc{bottom:20.766817px;}
.y2{bottom:33.950621px;}
.ya{bottom:40.220850px;}
.y4{bottom:41.299334px;}
.yb{bottom:98.244609px;}
.y16{bottom:205.773611px;}
.y1{bottom:229.979913px;}
.y11{bottom:427.883082px;}
.y7{bottom:436.259368px;}
.y15{bottom:438.202420px;}
.y8{bottom:442.530738px;}
.y1c{bottom:442.845790px;}
.y1b{bottom:442.847389px;}
.y1a{bottom:442.848987px;}
.y18{bottom:442.850585px;}
.y19{bottom:442.852183px;}
.ye{bottom:443.393708px;}
.y9{bottom:445.551132px;}
.y17{bottom:446.736003px;}
.y13{bottom:449.891436px;}
.y12{bottom:459.434672px;}
.y14{bottom:650.854381px;}
.y5{bottom:839.647511px;}
.yf{bottom:840.727593px;}
.y10{bottom:841.590335px;}
.y6{bottom:845.918882px;}
.y1e{bottom:886.483940px;}
.y1d{bottom:894.655670px;}
.y3{bottom:1151.971797px;}
.h9{height:5.718496px;}
.hc{height:13.500000px;}
.h7{height:17.156250px;}
.h8{height:19.500000px;}
.ha{height:21.000000px;}
.h6{height:22.500000px;}
.h4{height:24.000000px;}
.h5{height:28.800000px;}
.hb{height:47.156100px;}
.h3{height:60.750000px;}
.h2{height:135.000000px;}
.h1{height:1191.720164px;}
.h0{height:1222.348219px;}
.w1{width:920.044494px;}
.w0{width:956.000000px;}
.x0{left:35.386327px;}
.x14{left:81.506993px;}
.x16{left:82.736839px;}
.x1b{left:84.742673px;}
.x3{left:115.071038px;}
.x1{left:122.473857px;}
.x12{left:152.680767px;}
.x2{left:191.198213px;}
.x25{left:217.632028px;}
.x1c{left:245.061682px;}
.x5{left:247.086921px;}
.x4{left:258.659391px;}
.x26{left:349.536044px;}
.x27{left:360.951902px;}
.x28{left:372.367759px;}
.x11{left:403.642879px;}
.xa{left:467.562000px;}
.xb{left:486.966835px;}
.x15{left:490.827940px;}
.x6{left:497.181497px;}
.xc{left:506.371669px;}
.xd{left:525.776503px;}
.x8{left:531.077032px;}
.xe{left:545.181337px;}
.xf{left:564.586172px;}
.x1d{left:576.401209px;}
.x1e{left:594.665805px;}
.x1f{left:612.930400px;}
.x13{left:625.700070px;}
.x20{left:631.194996px;}
.x21{left:649.459591px;}
.x9{left:660.691440px;}
.x22{left:667.724187px;}
.x23{left:685.988782px;}
.x7{left:689.009633px;}
.x24{left:704.251780px;}
.x17{left:841.421967px;}
.x18{left:863.109790px;}
.x1a{left:878.063481px;}
.x19{left:884.797613px;}
.x10{left:1006.036876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.403423pt;}
.ls2{letter-spacing:-0.001051pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.626313pt;}
.ws2{word-spacing:-0.002103pt;}
.ws3{word-spacing:-0.001051pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-366.543830pt;}
._e{margin-left:-305.830670pt;}
._c{margin-left:-291.767234pt;}
._3{margin-left:-289.124500pt;}
._4{margin-left:-272.602299pt;}
._2{margin-left:-251.051602pt;}
._6{margin-left:-154.183847pt;}
._8{margin-left:-140.167134pt;}
._a{margin-left:-3.631030pt;}
._9{margin-left:-2.350603pt;}
._d{margin-left:-1.519178pt;}
._1{margin-left:-0.879549pt;}
._5{width:1.394663pt;}
._0{width:2.102507pt;}
._7{width:940.479419pt;}
.fs7{font-size:4.868472pt;}
.fsa{font-size:10.512535pt;}
.fs5{font-size:14.016713pt;}
.fs6{font-size:15.184773pt;}
.fs8{font-size:16.352832pt;}
.fs4{font-size:17.520892pt;}
.fs2{font-size:18.688951pt;}
.fs3{font-size:22.426741pt;}
.fs9{font-size:36.720752pt;}
.fs1{font-size:47.306408pt;}
.fs0{font-size:105.125351pt;}
.y0{bottom:9.333333pt;}
.yd{bottom:10.000000pt;}
.yc{bottom:12.128439pt;}
.y2{bottom:19.828172pt;}
.ya{bottom:23.490172pt;}
.y4{bottom:24.120039pt;}
.yb{bottom:57.377772pt;}
.y16{bottom:120.177905pt;}
.y1{bottom:134.315105pt;}
.y11{bottom:249.896439pt;}
.y7{bottom:254.788439pt;}
.y15{bottom:255.923239pt;}
.y8{bottom:258.451105pt;}
.y1c{bottom:258.635105pt;}
.y1b{bottom:258.636039pt;}
.y1a{bottom:258.636972pt;}
.y18{bottom:258.637905pt;}
.y19{bottom:258.638839pt;}
.ye{bottom:258.955105pt;}
.y9{bottom:260.215105pt;}
.y17{bottom:260.907105pt;}
.y13{bottom:262.749972pt;}
.y12{bottom:268.323505pt;}
.y14{bottom:380.118305pt;}
.y5{bottom:490.379105pt;}
.yf{bottom:491.009905pt;}
.y10{bottom:491.513772pt;}
.y6{bottom:494.041772pt;}
.y1e{bottom:517.732972pt;}
.y1d{bottom:522.505505pt;}
.y3{bottom:672.785772pt;}
.h9{height:3.339772pt;}
.hc{height:7.884401pt;}
.h7{height:10.019760pt;}
.h8{height:11.388580pt;}
.ha{height:12.264624pt;}
.h6{height:13.140669pt;}
.h4{height:14.016713pt;}
.h5{height:16.820056pt;}
.hb{height:27.540564pt;}
.h3{height:35.479806pt;}
.h2{height:78.844013pt;}
.h1{height:696.000000pt;}
.h0{height:713.887695pt;}
.w1{width:537.333333pt;}
.w0{width:558.332417pt;}
.x0{left:20.666667pt;}
.x14{left:47.602507pt;}
.x16{left:48.320773pt;}
.x1b{left:49.492240pt;}
.x3{left:67.204907pt;}
.x1{left:71.528373pt;}
.x12{left:89.170107pt;}
.x2{left:111.665440pt;}
.x25{left:127.103573pt;}
.x1c{left:143.123307pt;}
.x5{left:144.306107pt;}
.x4{left:151.064773pt;}
.x26{left:204.139440pt;}
.x27{left:210.806640pt;}
.x28{left:217.473840pt;}
.x11{left:235.739440pt;}
.xa{left:273.070107pt;}
.xb{left:284.403107pt;}
.x15{left:286.658107pt;}
.x6{left:290.368773pt;}
.xc{left:295.736107pt;}
.xd{left:307.069107pt;}
.x8{left:310.164773pt;}
.xe{left:318.402107pt;}
.xf{left:329.735107pt;}
.x1d{left:336.635440pt;}
.x1e{left:347.302507pt;}
.x1f{left:357.969573pt;}
.x13{left:365.427440pt;}
.x20{left:368.636640pt;}
.x21{left:379.303707pt;}
.x9{left:385.863440pt;}
.x22{left:389.970773pt;}
.x23{left:400.637840pt;}
.x7{left:402.402107pt;}
.x24{left:411.303973pt;}
.x17{left:491.415440pt;}
.x18{left:504.081773pt;}
.x1a{left:512.815173pt;}
.x19{left:516.748107pt;}
.x10{left:587.555440pt;}
}
